Subject: [Asrg] 6. Solutions - Replacing SMTP - GIEIS Analysis

From: "Mark McCarron" <[email-masked]>
Date: Sun, 06 Jul 2003 17:10:48 +0000

My responses are in the body of the message below.

Version 0.005 - Updated 6th July 2003

GIEIS - Global ISP Email Identity System - The Ultimate Anti-Spam System
a.k.a. - The Digital Reaper

© Including intellectual copyright, Mark McCarron 2003, All rights reserved.

http://homepage.ntlworld.com/giza.necropolis

Mark McCarron.

>From: "Hallam-Baker, Phillip" <[email-masked]>
>To: "'Mark McCarron'" <[email-masked]>,   "Hallam-Baker, 
>Phillip" <[email-masked]>, [email-masked]
>Subject: RE: [Asrg] 6. Solutions - Replacing SMTP - GIEIS Analysis
>Date: Sun, 6 Jul 2003 09:30:43 -0700
>
>
> > 'GIEIS' is well legally protected.  Just because the system
> > is discussed
> > here, does not mean it gives away any rights.
>
>You are rasing the system for discussion, in doing so you are
>agreeing to be bound by the IPR conditions of the forum.

Mark's Response:

As I stated before.  Just because you discuss something does not mean you 
are given away rights.  IPR conditions do not apply.  I am here in my 
personal capacity discribing 'GIEIS' only.

>
>If you do not want to relinquish the rights to the scheme I
>suggest you take competent legal advice before you discuss
>it here.

Mark's Response:

We already have.

>
>A Google search on the term "intellectual copyright" does not
>produce any meaningful definition, though it does link to a
>lot of pages of cranks.

Mark's Response:

No substitute for a good legal team.

Mark McCarron.

_________________________________________________________________
Sign-up for a FREE BT Broadband connection today! 
http://www.msn.co.uk/specials/btbroadband

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Paul Judge <[email-masked]>
Date: Sun, 6 Jul 2003 13:02:14 -0400

Mark,

As I have explained to you previously off-list, the volume of your posts
relative to the impact of them is disproportionate. The mailing list is
currently focused on the work items. Your proposal has been made known to
thr group. At this point, it would be more efficient to have detailed
discussion of the GIEIS system take place off in a more focused forum
consisting of interested individuals.

Please set up a separate mailing list for detailed discussion of the GIEIS
system. This has been done for other proposals such as SPF. Please focus on
setting this up immediately rather than responding to individual responses
on the ASRG mailing list. Once this list is set up, feel free to post the
location to the ASRG mailing list for interested parties.

Thanks,
Paul

> -----Original Message-----
> From: C. Wegrzyn [mailto:[email-masked]] 
> Sent: Sunday, July 06, 2003 12:41 PM
> To: Mark McCarron
> Cc: [email-masked]; [email-masked]
> Subject: Re: [Asrg] 6. Solutions - Replacing SMTP - GIEIS Analysis
> 
> 
> God this is becoming silly. Now he is predicting 2.26 million jobs 
> created by his system to just send email? It really is time 
> to get this 
> trite baloney off of the group.I doubt many people believe it...
> 
> Mark McCarron wrote:
> 
> > This post relates to the 'GIEIS' system.  The release 
> version is 0.005
> > and details job creations of up to 2.26 Million.  The 
> 'GIEIS' system 
> > can be viewed here:
> >
> >> To: "'Mark McCarron'" <[email-masked]>,   
> >> "Hallam-Baker, Phillip" <[email-masked]>, [email-masked]
> >> Date: Sun, 6 Jul 2003 06:19:42 -0700
> >>
> >> > This post relates to the 'GIEIS' system
> >>
> >> This one does not.
> >>
> >>
> >> > (c) Including intellectual copyright, Mark McCarron 2003, 
> All rights 
> >> > reserved
> >>
> >> By posting in this forum you are agreeing to abide by the IRTF IPR 
> >> policy (such as it is). There is no such thing as intellectual 
> >> copyright.
> >>
> >> If you do not want to accept the IPR policy of the group then stop 
> >> posting here.
> >
> >
> >
> > Mark's Response:
> >
> > 'GIEIS' is well legally protected.  Just because the system is
> > discussed here, does not mean it gives away any rights.  
> Just because 
> > you can talk about MS Outlook Express does not mean you own 
> it or can 
> > use any of its features.
> >
> > Also, I think you are more worried that 'GIEIS will result in the
> > closure of Verisign as its services would be completely redundant.
> >
> >
> >>
> >> > Trying to impose their values ond legal systems on other 
> countries 
> >> > has been a favorite with these two, however, as yet, unsucessful.
> >> > Many claims are
> >> > made but none have been upheld.
> >>
> >> Ex-President Noriega of Panama is in jail in Florida as a result of
> >> an extra
> >> teritorial judgement.
> >
> >
> >
> > Mark's Response:
> >
> > Yes, and the US is also holding about 600 in a 'legal blackhole',
> > doesn't make it legal to the rest of the world.
> >
> >
> >
> >>
> >> >I am aware of these type of scenarios, however, the simplist
> >> solution is to
> >>
> >> >avoid the country in question.  Nothing can be done about that.
> >>
> >> The simplest solution would be to avoid GIEIS and anyone promoting
> >> similar
> >> schemes.
> >>
> >> > This was due to violations of International law, quite different.
> >>
> >> The extrateritorial application of national law *is* International 
> >> law.
> >
> >
> >
> > Mark's Response:
> >
> > No, International law is quite seperate from National law.  They do,
> > however, have similar laws.  Also, I don't see any country in the 
> > world obtaining an extradition warrant for a port scan.
> >
> >
> > Mark McCarron
> > On the move? Get Hotmail on your mobile phone
> > http://www.msn.co.uk/msnmobile
> >
> >

---

From: "John Fenley" <[email-masked]>
Date: Sun, 06 Jul 2003 11:15:54 -0600

>From: "Mark McCarron" <[email-masked]>
>Date: Sun, 06 Jul 2003 16:06:31 +0000
>From: "Mark McCarron" <[email-masked]>
>Date: Sun, 06 Jul 2003 16:06:31 +0000

>No, you could barely grasp it a few posts ago.  In fact, I have corrected 
>you enough times on the matter.  I would be happy to let this group discuss 
>all the proposals it wants to provided they are legitimate proposals.  Most 
>of the 'technical posts' have contained either nonsense or things that can 
>be bypassed.  Other than 'GIEIS', there are no proposals even worth 
>considering as EVERYTHING else can be bypassed.  I am not here just to 
>inform you of 'GIEIS' but to point out the fact that it can't be solved in 
>any other fashion.  Please post your solutions and I will demonstrate this 
>for EVERY single one.

Firstly, you do not "let" this list do anything. You are not the moderator.
(Note to Moderator: Where are you?)

Secondly, You say that every other system can be bypassed. Please provide a 
comprehensive proof that all models that prevent spam and are not able to be 
bypassed must eventually arrive at the “GIEIS” system.
I would be interested to see a formal proof of this, though I doubt one is 
possible with todays limited understanding of social dynamics.

Thirdly, please deliver on your promise to analyze all solutions posted to 
this list. Please find a flaw in Choicelist for me ok?

Lastly, For the whole group: This blather with Mark McCarron gives me 
another Idea for Choicelist.

Off topic posters to mailing lists or news groups could be “voted off” of 
lists by subscribers. These people who are voted off, would not be able to 
switch email addresses so easily. As the Identity would be blacklisted, not 
the address. This imposes a high cost to flame.

More info on the complaint system:
Because Choicelist provides an authentication framework, security is up to 
the sender, and proof is automatically checked at the time of complaint, 
only valid complaints can be made. The complainer must have actually 
received a message from you in order to complain (or you didn’t specify an 
authentication mechanism, or they broke your encryption). This limits the 
scope of false complaints.

So at the least, Mr McCarron would have had to buy 4(approximate and rising) 
more Ids (or use 4 he already had sitting around). At the most, he would 
have to wait 3 months to get a new Id sent to them via postal mail before 
flooding this list again. Though I doubt it is possible to stop a truly 
dedicated Flamer with anything short of a true identity linked to the person 
permanently that would be required to post to lists(or a moderator who 
reviews posts and prevents this sort activity).
So Choicelist may have flame retardant properties though I doubt it is flame 
proof.

I hope that I am not as annoying as Mark, as it seem both of us are 
promoting a system which we feel is a solution to the whole problem.

John Fenley

_________________________________________________________________
Protect your PC - get McAfee.com VirusScan Online  
http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963

---

From: "John Fenley" <[email-masked]>
Date: Sun, 06 Jul 2003 11:35:42 -0600

>Date: Sun, 06 Jul 2003 17:09:04 +0000
>>The total lack of understanding on the part of Mr. McCarron, and his 
>>continued abuse of the resources of this list, should be clear enough even 
>>to the most discerning of standards.
>>
>
>Mark Response:
>
>My lack of understanding, now there is a bold statement.  Please show us 
>your understanding capabilites and demonstrate how to bypass 'GIEIS'!!!!

Anyone who uses the GIEIS system to send mail can send spam.
So, to bypass the system, I either sign up for it, or I take control of 
someone’s computer who is signed up for it, then I send as many spams as I 
want...That's how to bypass th GIEIS system...
This is the same drawback that every trusted sender system has, yet it has 
many more drawbacks...like total incompatibility with existing systems.

John Fenley

_________________________________________________________________
Add photos to your e-mail with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail

---

From: "Mark McCarron" <[email-masked]>
Date: Sun, 06 Jul 2003 18:45:24 +0000

As I explained to you off-list also, I am both free to post as often and 
reply to whom ever I want.  The current 'work issues' have been nothing more 
than revised nonsense relating to matters that have already been extensivly 
'defined'.

Mark McCarron.

>From: Paul Judge <[email-masked]>
>To: 'Mark McCarron' <[email-masked]>
>CC: "[email-masked]'" <[email-masked]>
>Date: Sun, 6 Jul 2003 13:02:14 -0400
>
>Mark,
>

_________________________________________________________________
Get Hotmail on your mobile phone http://www.msn.co.uk/msnmobile

---

From: "Mark McCarron" <[email-masked]>
Date: Sun, 06 Jul 2003 18:55:44 +0000

Mark McCarron.

>From: "John Fenley" <[email-masked]>
>To: [email-masked], [email-masked]
>Date: Sun, 06 Jul 2003 11:15:54 -0600
>
>>you enough times on the matter.  I would be happy to let this group 
>>discuss all the proposals it wants to provided they are legitimate 
>>proposals.  Most of the 'technical posts' have contained either nonsense 
>>or things that can be bypassed.  Other than 'GIEIS', there are no 
>>proposals even worth considering as EVERYTHING else can be bypassed.  I am 
>>not here just to inform you of 'GIEIS' but to point out the fact that it 
>>can't be solved in any other fashion.  Please post your solutions and I 
>>will demonstrate this for EVERY single one.
>

Mark's Response:

Please keep that in mind the next time you ask me to setup a separate 
mailing list.:)

>comprehensive proof that all models that prevent spam and are not able to 
>be bypassed must eventually arrive at the “GIEIS” system.

Mark's Response:

Post your solutions then!!  I'll completely prove it everytime.

Mark's Response:

Show me and I will.

Mark's Response:

Is that to protect the interests of those businesses posting nonsense here?

Mark's Response:

I can see the holes already.

>So at the least, Mr McCarron would have had to buy 4(approximate and 
>rising) more Ids (or use 4 he already had sitting around). At the most, he 
>would have to wait 3 months to get a new Id sent to them via postal mail 
>before flooding this list again. Though I doubt it is possible to stop a 
>truly dedicated Flamer with anything short of a true identity linked to the 
>person permanently that would be required to post to lists(or a moderator 
>who reviews posts and prevents this sort activity).

Mark's Response:

What sort of activity would that be??  Systems that work perhaps??

>So Choicelist may have flame retardant properties though I doubt it is 
>flame proof.

Mark's Response:

So, it isn't as good as 'GIEIS' then.  I only annoy you because I am right.

Mark's Response:

Let me see this 'Choicelist', I love punching holes in software.

Mark McCarron.

_________________________________________________________________
Stay in touch with absent friends - get MSN Messenger 
http://www.msn.co.uk/messenger

---

From: "Mark McCarron" <[email-masked]>
Date: Sun, 06 Jul 2003 18:57:59 +0000

Mark McCarron.

>Date: Sun, 06 Jul 2003 11:35:42 -0600
>
>>>continued abuse of the resources of this list, should be clear enough 
>>>even to the most discerning of standards.
>>>
>>
>>Mark Response:
>>

Mark's Response:

No, that can't work, the 'EAS' would eliminate that.  'GIEIS' monitors all 
connections in real-time.  Try again.

Mark McCarron.

---

From: "John Fenley" <[email-masked]>
Date: Sun, 06 Jul 2003 13:03:33 -0600

You can see the Choicelist system at www.Choicelist.com, and in the archives 
of this list.

John Fenley

_________________________________________________________________
Help STOP SPAM with the new MSN 8 and get 2 months FREE*  
http://join.msn.com/?page=features/junkmail

---

From: Vern Paxson <[email-masked]>
Date: Sun, 06 Jul 2003 22:48:49 -0700

> reply to whom ever I want.

No in fact you are not.  I have urged Paul to deny you posting privileges
to the ASRG list unless/until you are able to exhibit civil mailing list
behavior, which includes being responsive to constructive dialog regarding
your posts, heeding requests to take discussions to separate fora, refraining
from advertising your scheme in each of your posts, and staying within the
scope of the research group's mailing list.

		Vern   (IRTF chair)

---

From: Paul Judge <[email-masked]>
Date: Mon, 7 Jul 2003 06:22:31 -0400

Mark,

Your posting privileges have been revoked due to your posting behavior. You
have continued to ignore the scope of the ASRG's mailing list, ignore
suggestions to move the detailed discussion of your system to an appropriate
mailing list, and constantly advertise your system without any regard for
constructive feedback or other proposals.

If you assure me that you'll stay on-topic for ASRG and stop flogging GIEIS,
I'll conditionally allow you posting privileges back on the mailing list
(moderated until you prove that you really can be a well-behaving list
member).

Paul

> From: Mark McCarron [mailto:[email-masked]] 
> Sent: Sunday, July 06, 2003 2:45 PM
> To: [email-masked]; [email-masked]
> >As I have explained to you previously off-list, the volume of your 
> >posts relative to the impact of them is disproportionate. 
> The mailing 
> >list is currently focused on the work items. Your proposal has been 
> >made known to thr group. At this point, it would be more 
> efficient to 
> >have detailed discussion of the GIEIS system take place off 
> in a more 
> >focused forum consisting of interested individuals.
> >
> >Please set up a separate mailing list for detailed discussion of the 
> >GIEIS system. This has been done for other proposals such as SPF. 
> >Please focus on setting this up immediately rather than 
> responding to 
> >individual responses on the ASRG mailing list. Once this list is set 
> >up, feel free to post the location to the ASRG mailing list for 
> >interested parties.
> >
> >Thanks,
> >Paul
> >
> > > created by his system to just send email? It really is 
> time to get 
> > > this trite baloney off of the group.I doubt many people believe 
> > > it...
> > >
> > > Mark McCarron wrote:
> > >
> > > >> By posting in this forum you are agreeing to abide by the IRTF 
> > > >> IPR policy (such as it is). There is no such thing as 
> > > >> intellectual copyright.
> > > >>
> > > >> If you do not want to accept the IPR policy of the group then 
> > > >> stop posting here.
> > > >
> > > >
> > > >
> > > > Mark's Response:
> > > >
> > > >> > has been a favorite with these two, however, as yet, 
> > > >> > unsucessful. Many claims are made but none have been upheld.
> > > >>
> > > >> Ex-President Noriega of Panama is in jail in Florida 
> as a result 
> > > >> of an extra teritorial judgement.
> > > >
> > > >
> > > >
> > > > Mark's Response:
> > > >